Introducing Outlook Express

Outlook Express puts the world of online communication on your desktop. Whether you want to exchange e-mail with colleagues and friends or join newsgroups to trade ideas and information, the tools are here.

Manage multiple mail and news accounts

If you have several mail accounts with different Internet service providers (ISPs), you can use them all from one window. And if your Usenet provider uses more than one news server, you can set up separate accounts and passwords for each one and then easily switch between them without reconfiguring your newsreader.

Browse through messages quickly and easily

Using the message list and preview pane, you can view a list of messages and read individual messages at the same time. The folder list contains mail folders, news servers, and newsgroups, and you can easily switch between them. You can also add folders to organize and sort messages, and then set up Inbox rules so that incoming mail that meets your criteria automatically goes to a specific folder.

Keep your mail on a server to view it from more than one computer

If your ISP uses an IMAP mail server for incoming mail, you can read, store, and organize your messages in folders on the server without downloading the messages to your computer. That way, you can view messages from any computer that can connect to that server.

Use the Windows Address Book to store and retrieve e-mail addresses

You can save names and Internet e-mail addresses in your address book either by importing them from other programs, typing them in, adding them from e-mail messages you receive, or searching on popular Internet white pages. The Address Book supports Lightweight Directory Service Access Protocol (LDAP) for accessing Internet directory services.

Add a personal signature or stationery to your messages

Insert essential information into outgoing messages as part of your personal signature, or add engaging stationery patterns and backgrounds to add interest.

Send and receive secure messages

You can digitally sign and encrypt messages by using digital IDs. Digitally signing your messages assures recipients that the message is really from you, and encryption ensures that only the intended recipients can read a message.

Find newsgroups that interest you

Looking for a newsgroup that matches your interests? You can search for newsgroups that contain keywords or browse through all of the newsgroups available from your Usenet provider. When you find a newsgroup that you want to view regularly, add it to your Subscribed list.

View newsgroup threads efficiently

You can view a newsgroup message and all of the responses (called threads) without reading an entire message list. When you do view the list of messages, you can expand and collapse threads to make it easier to find what interests you. You can also mark messages to show that you have read them, filter out newsgroup messages that don't interest you, or set Outlook Express to display only unread messages.

Download newsgroup messages for offline reading

To use your online time efficiently, you can download messages or entire newsgroups, so you don't have to be connected to your ISP to read messages. You can also download only message headers to view offline, and then mark just those you want to read the next time you are connected.

You can also compose messages offline, and then send them the next time you reconnect.


Getting Started with Outlook Express

With an Internet connection and Microsoft Outlook Express, you can exchange e-mail messages with anyone on the Internet and join any number of fascinating newsgroups.

The Internet Connection Wizard will guide you through establishing a connection with one or more mail or news servers. You will need the following information from your Internet service provider (ISP) or local area network (LAN) administrator:

  • To add a mail account, you need the mail server name(s), your account name and password, and the names of an incoming and an outgoing mail server.

  • For newsreading, you need the name of the news server you want to connect to and, if required, your account name and password.

The following topics tell you how to start receiving and sending e-mail, in addition to how to view and join newsgroups. After you get started, you�ll find there are many ways to tailor Outlook Express to your requirements. Look in the Help Contents for ideas.

Basic setup

Adding a mail and/or news server

Switching between mail and newsreading

Using Outlook Express from your Web browser

Getting started with e-mail

Importing mail messages from other programs

Importing an address book from another program

Creating and sending e-mail

Reading e-mail

Getting started with newsreading

Viewing newsgroups

Subscribing to newsgroups

Posting messages to a newsgroup


Automatically checking for new messages

To automatically check for new messages
  1. On the Tools menu, click Options.

  2. On the General tab, select the following check box: Check for new messages every x minutes.

  3. Specify how often you want Outlook Express to check for new messages.
Tips
  • When this check box is selected, Outlook Express also checks for new messages whenever you start the program.

  • To check for messages immediately, click the Tools menu, and then click Send and Receive. Any messages in your Outbox will be sent.


Reading your messages

To read your messages
  • To view the message in a separate window, double-click the message in the message list.

or

  • To view the message in the preview pane, click the message in the message list.
Tips
  • To display or change the preview pane, click the View menu, click Layout, and then select the option(s) you want.

  • To view all the information about a message, such as when it was sent, click the File menu, click Properties, and then click the Details tab.
Related Topics

Viewing and saving a file attachment

Forwarding an e-mail message

Deleting a message


Organizing mail messages

To use your online time efficiently when you have large volumes of incoming mail, use Outlook Express to find messages, automatically sort incoming messages into different folders, keep messages on a mail server, or delete them entirely.

The following topics provide more information:

Finding mail messages

Moving and copying messages to another folder

Adding, deleting, or switching folders

Automatically sorting incoming messages

Storing messages on a mail server

Deleting messages


Creating and sending mail messages

In Outlook Express, messages can be as simple or as elaborate as you like. You can add images and files, format the text, add a signature, check your spelling, and more. In addition, you have a variety of options for how to send the message.

The following topics provide more information:

Sending a basic mail message

Customizing message contents

Formatting messages

Changing the priority of outgoing messages

Making sure e-mail names and address book contacts are valid


Customizing message contents

When you compose a message, you have a variety of options for customizing the contents, including:

Checking the spelling in messages

Adding stationery into outgoing messages

Inserting a link to a Web page or file

Inserting a file or image


Formatting messages

When you want to add special emphasis or structure to message text, you can use HTML (Hypertext Markup Language) formatting to change the text. Using HTML formatting also enables you to add graphics and links to Web sites in your messages. HTML is the standard for formatting text for the World Wide Web.

When you use HTML formatting, and the recipient's mail or news program does not read HTML, the message appears as plain text with an HTML file attached. The recipient can view the attached file by opening it using any Web browser.

The following topics provide more information about formatting:

Using HTML formatting

Changing the font, style, and size of text

Formatting paragraphs

Creating a numbered or bulleted list


What are secure messages?

In Outlook Express, a message can be secured in two ways:

  • It can be encrypted, which means that the words are scrambled and only the message recipient can unscramble them.

  • It can be digitally signed, which signifies that the message actually came from the sender (not an imposter), and was not tampered with. Like any other form of identification, such as a driver's license, a digital signature verifies your identity.

To encrypt a message both you and the message recipient must have a digital ID. Digital IDs are issued by an independent certifying authority. You and your contacts can exchange digital IDs (.pub) files as e-mail attachments; or, you can look through a certifying authority's Web site to find each other's certificates. You add the digital ID to the contact's properties in the Address Book before you send secured messages.

Sending secure messages is a three-part process:

  1. Obtain a digital ID for yourself; and, if you want to send encrypted messages, for the message recipient.

  2. Add the digital ID to the contact's properties in your address book (for encrypting messages), and attach your digital ID to your mail account.

  3. Create and send a secure message.
Related Topic

What are digital IDs?


Finding newsgroups of interest

To find newsgroups of interest

To find newsgroups of interest to you, you can search through a news server to find specific words in newsgroup names.

  1. In the folder list, click a server name, and then click the News groups button on the toolbar.

  2. Type the word(s) you want to search for in the Display newsgroups which contain box.
Tip
  • If you cannot find a specific newsgroup in the list, your news server might not carry that newsgroup.


Viewing a newsgroup without subscribing to it

To view a newsgroup without subscribing to it

To find out if a specific newsgroup is right for you, read some of the messages within it. When you find newsgroups that interest you, you can subscribe to them for easy access.

  1. On the toolbar, click the News groups button.

  2. If a News Servers list is displayed, click a server.

  3. On the All tab, click a newsgroup, and then click Go To.
Tips
  • You can search for newsgroups containing specific words in their titles by typing those words in the Display newsgroups which contain box.

  • The first time you view a newsgroup, it may take several minutes to download the messages. The next time you go to that newsgroup, it downloads faster, because Outlook Express downloads only new messages.

  • To subscribe to the newsgroup you are viewing, click the Tools menu, and then click Subscribe to This Group.


Subscribing to a newsgroup

To subscribe to a newsgroup

The benefit of subscribing is that the newsgroup is then included in the folder list for easy access. You can subscribe to a newsgroup in several ways:

  • When you add a news server, Outlook Express prompts you to subscribe to newsgroups on that server.

  • When you are viewing a newsgroup that you don't subscribe to, click the Tools menu, and then click Subscribe to this Group.

  • Click a server name in the folder list, and then click the News groups button on the toolbar. Click the newsgroup that you want to subscribe to, and then click Subscribe.
Tips
  • To view a newsgroup you subscribe to, click it in the folder list.

  • To cancel your subscription to a newsgroup, click the newsgroup, and then click Unsubscribe from this Group.

Related Topic

Viewing a newsgroup without subscribing to it


Viewing a newsgroup you have subscribed to

To view a newsgroup you have subscribed to
  • In the folder list, click a news server, and then click a newsgroup.
Tip
  • To find, go to, subscribe to, or cancel a subscription to a newsgroup, click the News groups button on the toolbar.
Related Topic

Viewing a newsgroup without subscribing to it


Sorting newsgroup information

Newsgroup messages can become unwieldy if you do not sort them in an order that you can use. The following topics describe several ways that you can manage a large newsgroup:

Finding messages in a newsgroup

Viewing only unread messages

Filtering newsgroup messages

Preventing newsgroup messages from downloading

Sorting newsgroup messages by column

Tips for displaying newsgroup messages

Related Topic

Customizing the Outlook Express window


Automatically marking messages as read

To automatically mark messages as read
  1. On the Tools menu, click Options.

  2. On the Read tab, select the following check box: Message is read after being previewed for x second(s).

    To mark all newsgroup messages as read when you quit Outlook Express or go to another newsgroup, select the following check box: Mark all messages as read when exiting a newsgroup.

Tips
  • To mark an individual message as read or unread, click the Edit menu, and then click Mark as Read or Mark as Unread.

  • To mark all the messages in a newsgroup thread as read, click any message in the thread, click the Edit menu, and then click Mark Thread as Read. A thread is an original message and any posted replies. Threads are sorted and grouped according to the title. For example, a thread that starts with a message titled "Tips for Labrador owners" includes all of the replies titled "RE: Tips for Labrador owners."
Related Topic

Viewing only unread newsgroup messages


What is offline newsreading?

Offline newsreading enables you to read newsgroup messages without being connected to the Internet. After downloading news messages to your computer, you can log off from the Internet and then read the messages at your leisure. By reading newsgroup messages offline, you can save connection costs, free up a phone line, and read newsgroups at any time even if you aren't connected to the Internet.

You can download message headers only, which tell you the subject, author, and size of the message. Or you can download complete messages, including attached files. Downloading only the message headers in a newsgroup is much faster than downloading the messages, and it can still give you an idea of the current discussions. While you are offline, you can mark the headers that look interesting and then download only those messages.

The following topics give you more information about offline reading:

Setting up newsgroups for offline newsreading

Downloading individual messages


Posting messages to newsgroups

There are several ways that you can post messages, depending on whether you are posting a new message or replying to one and how widely you want it distributed. You can also format messages, and add your signature, Business Card, or links to files. Note that some of these options require that the recipient's newsreader can read HTML—be aware that many newsreaders cannot.

The following topics give you more information about posting messages:

Posting a new message

Replying to a message

Posting a large message or file

Setting line length for newsgroup messages


Creating multiple mail accounts

You can set up Outlook Express to receive mail from multiple accounts. Or, if several people share one mail account, you can set up folders for each person and then automatically route incoming messages to individual folders.

For example, if you have mail accounts for home and work, you can set up Outlook Express to receive messages for both accounts and sort them into separate folders for each account. If multiple people share one mail account, you can have each person�s mail delivered to his or her folder.

If multiple users share the same computer but use different passwords, Outlook Express creates separate accounts for each. Note, however, that each person must log on as a different user to use a different mail account.

The following topics provide more information about multiple mail accounts:

Adding mail accounts

Creating mail folders

Sorting incoming messages


Customizing the Outlook Express window

There are a number of ways that you can arrange the Outlook Express window to suit your working style:

Change the display of the preview pane

Hide or display the folders, status bar, or toolbars

Customize the toolbar

Change the columns displayed in the message list

Change the fonts used to display messages


Exporting mail messages

To export mail messages to Microsoft Exchange
  1. On the File menu, point to Export, click Messages, and then click OK.

  2. Follow the instructions on your screen.


Increasing your disk space

There are several things you can do to reduce the amount of space that mail and news messages take up on your hard disk:

Compacting and backing up mail message folders

Deleting stored newsgroup messages

Removing copies of outgoing mail messages

Storing messages on mail servers


Changing an existing mail or news server

To change an existing mail or news server
  1. On the Tools menu, click Accounts.

  2. On either the Mail or News tab, click a server, and then click Properties.

  3. Change the server information as needed on the appropriate tabs.
Tips
  • If you have difficulty connecting to the server, click the Advanced tab, and try increasing the Server timeouts setting.

  • For Help on an item, click [image] at the top of the dialog box, and then click the item.


Outlook Express keyboard shortcuts

You can use shortcut keys to choose commands and navigate through the preview pane and the message list. Except where indicated, shortcuts apply to both mail and newsreading.

Main window, view message window, and send message window
To do this | Press this
Open Help topics | F1
Select all messages | CTRL+A
Main window and view message window
To do this | Press this
Print the selected message | CTRL+P
Send and retrieve mail | CTRL+M
Delete a mail message | DEL or CTRL+D
Open or post a new message | CTRL+N
Reply to message author | CTRL+R
Forward a message | CTRL+F
Reply to all | CTRL+SHIFT+R or CTRL+G (news only)
Go to your Inbox | CTRL+I
Go to the next message in the list | CTRL+> or CTRL+SHIFT+> or ALT+RIGHT ARROW
Go to the previous message in the list | CTRL+< or CTRL+SHIFT+< or ALT+LEFT ARROW
View properties of a selected message | ALT+ENTER
Refresh news messages and headers | F5
Go to next unread mail message | CTRL+U
Go to next unread news thread | CTRL+SHIFT+U
Main window
To do this | Press this
Show/hide the folder list | CTRL+L
Open a selected message | CTRL+O or ENTER
Mark a message as read | CTRL+ENTER or CTRL+Q
Move between the message list, folder list (if on), and preview pane | TAB
Mark all news messages as read | CTRL+SHIFT+A
Go to a newsgroup | CTRL+W
Expand a news thread (show all responses) | LEFT ARROW or PLUS SIGN (+)
Collapse a news thread (hide messages) | RIGHT ARROW OR MINUS SIGN (-)
Go to next unread newsgroup/folder | Ctrl+J
Download news for offline reading | CTRL+SHIFT+M
Message window � viewing or sending
To do this | Press this
Close a message | ESC
Find text | F3 or CTRL+SHIFT+F
Message window � sending only
To do this | Press this
Check names | CTRL+K or ALT+K
Check spelling | F7
Insert signature | CTRL+SHIFT+S
Send (post) a message | CTRL+ENTER or ALT+S


Outlook Express message list icons
Mail message icons

The following icons indicate message priority, whether they have files attached, and whether they are marked as read or unread.

This icon | Indicates this
File attachment icon | The message has one or more files attached.
High priority icon | The message has been marked high priority by the sender.
 | The message has been marked low priority by the sender.
Message read icon | The message has been read. The message heading appears in light type.
Unread message icon | The message has not been read. The heading appears in bold type.
News message icons

The following icons indicate whether a thread (a topic and all of its responses) is expanded or collapsed, and whether messages and headers are marked as read or unread.

This icon | Indicates this
Collapsed thread icon | This level of the thread is collapsed. Click the icon to show all the responses (expand the thread).
Expanded thread icon | This level of the thread is expanded. Click the icon to hide all the responses (collapse the thread).
Read message; header and body stored icon | The message has been marked read, and the message header and body are stored in a message file on your computer. The heading appears in light type.
Read message; header only stored icon | The message has been marked as read, and the header is stored in a message file on your computer. The heading appears in light type.
Unread message; header and body stored icon | The message has not been marked as read, and the header and body are stored in a message file on your computer. The heading appears in bold type.
Unread message; header only stored icon | The message has not been marked as read, and the header is stored in a message file on your computer. The heading appears in bold type.


Outlook Express Troubleshooter

Use this troubleshooter to identify and solve problems related to using Microsoft Outlook Express. Just click the statement that best describes the problem, and then try the suggested steps to fix the problem.

What's wrong?

When I start Outlook Express, it does not connect to my Internet service provider (ISP).

I can connect to my ISP, but I can't send or receive e-mail.

I can connect to my ISP, but I cannot view any newsgroups.

I get a news connection error message on a specific server. I can connect to some news servers, but not all.

I get a news connection error message, and I cannot connect to any news servers.


Using Microsoft Outlook Express accessibility features

In addition to Microsoft Windows, Windows NT, and Windows 95 accessibility products and services, the following features make Microsoft Outlook Express more accessible for people with disabilities:

Sound notification of new messages

You can choose to be notified by a sound when new mail messages arrive.

Resizable message and folder lists

You can customize how messages and message lists are displayed. You can display messages in a preview pane, and split the window horizontally or vertically between the message list and the preview pane. Or you can display only the message list.

Customizable toolbars

You can easily change the toolbar to display the buttons you use most. And you can move the toolbar to any side of the screen. Click the View menu and then click Layout to change the toolbar to meet your needs.

Keyboard access

All features in Microsoft Outlook Express are accessible by the keyboard or the mouse. Outlook Express supports Dvorak keyboard layouts, which make the most frequently typed characters more accessible.


Formatting paragraphs

To format paragraphs
  1. In the message window, make sure HTML formatting is turned on by clicking the Format menu and then clicking Rich Text (HTML). A black dot appears by the command when it is selected.

  2. Click anywhere in the paragraph you want to format.

    To change the alignment, click the Align Left, Align Center, or Align Right button on the formatting toolbar.

    To change the indentation of a paragraph, click the Increase Indentation or Decrease Indentation button on the formatting toolbar.

    To add a horizontal line, click the cursor where you want the line, and then click the Insert Horizontal Line button on the formatting toolbar.

Note
  • When you use HTML formatting, and the recipient's mail or news program does not read HTML, the message appears as plain text with an HTML file attached. The recipient can view the attached file by opening it in any Web browser.


Inserting a file or image in a message

To insert an image or file in a message

If you want to insert an image in a message, make sure HTML formatting is turned on by clicking the Format menu in the message window and then clicking Rich Text (HTML). A black dot appears by the command when it is selected.

  1. In the message, click where you want the image or file to appear.

  2. To insert an image, click the Insert Picture button on the toolbar, click Browse to find the image file, and then double-click the file name.

    To insert a file, click the Insert menu, click File Attachment, and then double-click the file you want to send.


Inserting a link in a message

To insert a link in a message

If you want to insert a link into a message, make sure HTML formatting is turned on by clicking the Format menu in the message window and then clicking Rich Text (HTML). A black dot appears by the command when it is selected.

  1. In the message, select the text that you want to link to a file or Web page.

  2. Click the Insert Hyperlink button on the formatting toolbar.

  3. In the Link dialog box, select the file type, and then type the address of the file or page.


Customizing the toolbar

To customize the toolbar
  • To add buttons, click the button name in the Available buttons list, and then click Add.

  • To remove a button, click the button name in the Toolbar buttons list, and then click Remove.

  • To change the order in which buttons appear, click the button in the Toolbar buttons list, and then click Move Up or Move Down.

  • To change the toolbar back to the default settings, click Reset.


Contact your ISP

Contact your Internet service provider

You have encountered a problem that cannot be solved by using the Outlook Express News Troubleshooter. The connection settings or account information provided to you by your Internet service provider (ISP) may be incorrect, or the ISP's servers or software may not be working properly.


Obtaining a digital ID

To obtain a digital ID

You obtain a digital ID from a third-party company called a certifying authority. You can use the same digital ID for signing outgoing messages and to give to others so they can send encrypted messages to you. Or you can use separate digital IDs for each.

At a certifying authority�s Web site, you have two options:

  • Obtain a digital ID for yourself.

or

  • Search through their database to find someone else's digital ID.

For more information, use the Help at the certifying authority's Web site.


Sending outgoing messages immediately

To send outgoing messages immediately

You can set up Outlook Express so that any time you click the Send button after composing a message, it is immediately sent (instead of going into your Outbox until you click the Send and Receive button on the toolbar).

If you select this option, and you are compose messages offline, Outlook Express will automatically dial your Internet connection when you click the Send button in the message window.

  1. On the Tools menu, click Options.

  2. On the Send tab, select the Send now check box.


Sending an encrypted or digitally signed message

To send an encrypted and/or digitally signed message

Before you can encrypt a message to someone, you must have his or her digital ID in your address book.

  • In the New Message window, click the Encryption button on the toolbar to encrypt the message using the recipient's digital ID.

  • To sign the message with your digital ID, click the Digitally sign message button on the toolbar.
Note
  • You can also automatically encrypt and/or digitally sign all outgoing messages.
Related Topics

Automatically encrypting and/or digitally signing your messages

Adding a digital ID to your address book

What are secure messages?


Using Outlook Express from your Web browser

To use Outlook Express from your Web browser

You can set Outlook Express to be your default e-mail program, so that whenever you click an e-mail link on a Web page or choose the mail command in your Web browser or newsreader, Outlook Express opens.

Likewise, you can set Outlook Express to be your default newsreader, so that when you click a newsgroup link on a Web page or choose the newsreader commmand in your Web browser, Outlook Express opens.

  1. On the Tools menu, click Options.

  2. On the General tab, select the following check box(es): Make Outlook Express my default e-mail program and/or Make Outlook Express my default news reader.


Importing mail messages from other mail programs

To import mail messages from other mail programs
  1. In the folder list, click the Inbox icon.

  2. On the File menu, point to Import, and then click Messages.

  3. Select the e-mail program you want to import messages from, and then click OK.

  4. Follow the instructions on the screen.


Importing an address book from another program

To import an address book from another program
  1. In the folder list, click the Inbox icon.

  2. On the File menu, point to Import, and then click Address Book.

  3. Click the address book format you want, and then click Import.


Customizing the toolbar

To customize the toolbar
  1. On the View menu, click Layout, and then click the options you want. For example, to move the toolbar to another part of the window, click the appropriate alignment option.

  2. To modify the toolbar buttons, click Customize Buttons.

    To add buttons, click the button name in the Available buttons list, and then click Add.

    To remove a button, click the button name in the Toolbar buttons list, and then click Remove.

    To change the order in which buttons appear, click the button in the Toolbar buttons list, and then click Move Up or Move Down.


Sorting incoming messages

To sort incoming messages

By using the Inbox Assistant, you can have incoming messages that meet certain criteria sent to the folders you want. For example, individuals using the same e-mail account can have their messages delivered to their personal folders. Or all mail from a certain person can be automatically routed to a specific folder.

You can also specify that certain messages are automatically forwarded to a contact in your address book, or that message recipients are automatically sent a file.

  1. On the Tools menu, click Inbox Assistant.

  2. Click Add.

  3. Type the criteria you want the incoming messages to match.

  4. In the Perform the following action area, select a check box, and then click the folder, person, or file you want to send the matching incoming messages to.
Tips
  • You can specify multiple filters or rules for incoming messages. If an incoming message matches more than one of your criteria, then it is sorted according to the first one it matches.

  • To change the priorities by which messages are sorted, click the Move Up or Move Down buttons in the Inbox Assistant dialog box.


Finding mail messages in your message folders

To find mail messages in your message folders
  1. On the Edit menu, click Find Message.

  2. Type as much information as possible in the search fields to narrow down the search results.


Changing a font, style, and size of text

To change the font, style, and size of text

If you want to change formatting in a message, make sure HTML formatting is turned on by clicking the Format menu and then clicking Rich Text (HTML). A black dot appears by the command when it is selected.

  1. Select the text you want to format.

    To change the font for an entire message, click the Edit menu, and then click Select All.

  2. On the formatting toolbar, click the buttons for the options you want.

Note
  • When you use HTML formatting, and the recipient's mail or news program does not read HTML, the message appears as plain text with an HTML file attached. The recipient can view the attached file by opening it in any Web browser.


Creating a numbered or bulleted list

To create a numbered or bulleted list
  1. In the message window, make sure HTML formatting is turned on by clicking the Format menu and then clicking Rich Text (HTML). A black dot appears by the command when it is selected.

  2. In your message, click where you want the list to start.

  3. On the formatting toolbar, click the numbered list or bulleted list button.

  4. Type the first item in the list. When you press ENTER, another list entry is started on the next line.

  5. To end the list, click the button on the formatting toolbar again.
Note
  • When you use HTML formatting, and the recipient's mail or news program does not read HTML, the message appears as plain text with an HTML file attached. The recipient can view the attached file by opening it in any Web browser.


Adding a Business Card or signature to individual messages

To add a Business Card or signature to individual messages

When you set up stationery, you have the option of adding your Business Card and/or signature to all messages or to individual messages.

  • In the New Message window, click the Insert menu, and then click either Signature or Business Card.
Related Topics

What is stationery?

Creating stationery


Creating stationery for outgoing messages

To create stationery for outgoing messages

When you create stationery, your font settings and/or stationery picture are automatically added to all outgoing messages. However, you can choose to have your Business Card and/or signature added to either all messages or individual messages.

A Business Card is your contact information from the Address Book in vCard format. The vCard format makes it available to any type of computer or digital device. Outlook Express creates the Business Card when you select that option as part of your signature in the Stationery dialog box.

  1. On the Tools menu, click Stationery.

  2. On the Mail tab, select the stationery elements you want to include in mail messages. To add stationery to news messages, click the News tab.

    3. To set up a special font for composing message replies and forwards, click Font Settings, and then set up the font you want to use. If you also want to use this font for new messages, click My Compose Font in the area called When composing new messages use.

    To add a stationery image, click This stationery in the area called When composing new messages use, and then click Select. Note that a stationery image can only be used for new messages, not message replies or forwards.

    To create a signature, click Signature, and then select the options you want.

Tips
  • For Help on a dialog box item, click [image] at the top of the dialog box, and then click the item.

  • When you attach a Business Card to messages, a Business Card stamp is displayed in the upper-right corner of the window, next to the priority stamp.
Related Topics

Adding a Business Card or signature to individual messages


What is stationery?

With Outlook Express Stationery, you can create unique and appealing messages for both e-mail and newsgroup postings. Stationery can include a background image, unique text fonts, your personal Business Card, and any text or file you want to add as a signature.

A Business Card is your contact information from the Address Book in vCard format. The vCard format makes the information readable on any type of computer or digital device. Outlook Express creates the Business Card when you select that option as part of your stationery signature.

You can also choose whether your Business Card and/or signature appear on all outgoing messages or on individual messages only.

Related Topics

Creating stationery

Adding your Business Card or signature to individual messages


Using HTML formatting

To use HTML formatting

You can use HTML (Hypertext Markup Language) to format the text in all your messages or use it on selected messages only.

  • To use HTML formatting on an individual message, click the Format menu in the new message window, and then click Rich Text (HTML). This affects only the current outgoing message. A black dot appears by the command when it is selected.

  • To set all outgoing messages in Outlook Express to use HTML, click the Tools menu in the main window, click Options, click the Send tab, and then click HTML in the Mail sending format and/or News sending format areas.
Note
  • When you use HTML formatting, and the recipient's mail or news program does not read HTML, the message appears as plain text with an HTML file attached. The recipient can view the attached file by opening it in any Web browser.


Automatically encrypting and/or digitally signing messages

To automatically encrypt and/or digitally sign messages
  1. On the Tools menu, click Options.

  2. On the Security tab, select the appropriate check box(es).

  3. Click Advanced Settings.

    4. For encrypted messages, select an encryption algorithm. The message recipient must be using the same algorithm.

Tip
  • For Help on a dialog box item, click [image] at the top of the dialog box, and then click the item.
Related Topics

Sending an encrypted or digitally signed message

What are secure messages?


Sending your digital ID to other people

To send your digital ID to other people
  1. On the Tools menu, click Options.

  2. On the Security tab, select Use a digital ID when sending secure messages.

    3. To send your ID on a message-by-message basis, clear the check box. Then, add your ID (.pub) file as an attachment to your message.

  3. Specify which ID to use for your digital signature.

Related Topics

Automatically encrypting messages

What are secure messages?

Adding a digital ID to the Address Book


Check your mail server settings
  1. On the Tools menu, click Accounts.

  2. Click the mail server, and then click Properties.

  3. On the Servers, Connection, and Advanced tabs, check the settings against those given to you by your ISP.

    If everything matches, contact your ISP to verify that you have the correct settings and that their servers are operating correctly. Also, make sure your ISP server supports PPP, SMTP, and POP3 or IMAP protocols.

Did this fix the problem?

Yes. Close the troubleshooter.

No. I want to try other troubleshooter options.


Check your ISP connection

Check the connection to your Internet service provider

Try the following steps

  • Establish the connection to your Internet service provider before attempting to view or download messages.

  • If you use a modem: On the desktop, click My Computer, click the Dial-Up Networking connection for your ISP, and then check your connection settings.

    If you use a local area network (LAN) or proxy server connections: See your network administrator.

  • For help with your Dial-up Networking connection, look up "If you have trouble using Dial-Up Networking" in the Troubleshooting section of the Windows Help Contents.

  • If you suspect that there is something wrong with your modem, look up "If you have trouble using your modem" in the Troubleshooting section of the Windows Help Contents.
Did this fix the problem?

Yes. Close the troubleshooter.

No. I want to try other troubleshooter options.


Storing messages on mail servers

To store messages on mail servers

Received messages are typically stored on your computer; however, you can store messages on either a POP3 or IMAP mail server. Storing messages on the server is useful if you need to read mail from more than one computer. When you log on to this account from a different computer, Outlook Express downloads messages according to the options you have set.

  1. On the Tools menu, click Accounts.

  2. Click the mail account, and then click Properties.

  3. Click the Advanced tab.

    If you are connected to a POP3 mail server click Leave a copy of messages on server.

    If you are connected to an IMAP server, type the path in the Root Folder Path box. The root folder path identifies the mailbox that contains all of your folders on the server.

    Do not end the root folder path with a hierarchy character. For example, ~username/Mail is a valid root folder path, but ~username/Mail/ is not. If you are not sure what to type here, leave this box blank.

Note
  • If your IMAP server is a Cyrus server, your user folders must be contained in the Inbox folder. If your IMAP server is UNIX-based, your mail is usually stored in its own directory in your user home directory�for example: ~username/Mail.


Canceling a posted message

To cancel a posted message
  1. In the folder list, select the newsgroup where you posted the message.

  2. On the Compose menu, click Cancel Message.
Notes
  • You can cancel only messages that you posted.

  • After you cancel a message, it may take some time for it to be removed from your server and other servers on the Internet. Canceling a message does not remove it from another user's computer if the user downloaded the message before it was canceled.


Checking the spelling in messages

To check the spelling in messages
  • To set up spell-checking options for all messages, click the Tools menu, click Options, and then click the Spelling tab.
  • To check spelling in an individual message, click the Tools menu in a new message window, and then click Spelling.
Note
  • Outlook Express uses the spelling checker provided with all Microsoft Office 95 or Office 97 programs— Microsoft Word, Microsoft Excel, and Microsoft PowerPoint. If you do not have one of these programs installed, the Spelling command is not available.


To compact and back up mail folders
  1. Select a mail folder, click the File menu, point to Folder, and then click Compact.

  2. To back up the compacted folders, find the files with the extensions .mbx and .idx, and then copy them to a backup folder, floppy disk, or network drive. Each message folder has one message file (.mbx) and one index file (.idx).
Notes
  • Some message files might be too large to back up onto a floppy disk.

  • If you are using a program other than Outlook Express to send e-mail messages to newsgroups, check your e-mail program's documentation for information about compacting and deleting mail folders.


Check the following

Check the following, and then try connecting to the news server again

There might be a problem with one or more of the settings for the news servers you cannot connect to. These settings are given to you by your Internet service provider (ISP).

Check the settings for the news server
  1. On the Tools menu, Accounts.

  2. Click the news server, and then click Properties.

  3. On the Server tab, check the following:

    • Does the news server name match the name given to you by your ISP?

    • Does your ISP require a logon account name and password?

      If you are required to log on to this news server, check that the account name and password you have entered match those issued to you by your ISP.

      If you are not required to log on to this news server, clear the following check box: This server requires me to logon.

  4. Click OK to close the dialog boxes.

  5. In the folder list, click the server, and then click the News groups button on the toolbar to view the newsgroups.

  6. Repeat this procedure for each news server that you cannot connect to.

Did this fix the problem?

Yes. Close the troubleshooter.

No. What else could be wrong?

No. I want to go back to the beginning of the troubleshooter.


Check the following and try reconnecting

Check the following, and then try connecting to the news server again

There might be a problem with one or more of the advanced settings for your news servers. These settings are given to you by your Internet service provider (ISP).

Check the server advanced settings
  1. On the Tools menu, click Accounts.

  2. Click the news server, and then click Properties.

  3. On the Advanced tab, check the following:
    • Does the port number match the number issued to you by your ISP?

      Most ISPs use port 119.

    • Is the server timeout set to Short?

      Some servers might take longer to make a connection. To allow more time for your computer to make the connection, move the slider toward Long.

  4. Click OK to close the dialog boxes.

  5. In the folder list, click the server, and then click the News groups button on the toolbar to view the newsgroups.
Did this fix the problem?

Yes. Close the troubleshooter.

No. What else could be wrong?


Tips for displaying newsgroup messages

In the message list, you have a variety of options for displaying newsgroup messages and threads (the replies to the original message):

  • If you want the message list to display the first message and all replies to it (called threads), click the plus (+) sign next to the first message.
  • To display only the original message in a thread, click the minus (-) sign next to the message.
  • To expand or collapse all threads in the message list, click the Edit menu, and then click Select All. Then click the View menu, and click Expand or Collapse.

  • To display expanded threads in all newsgroups, click the Tools menu, click Options, click the Read tab, and then select the Automatically expand conversation threads check box.
Note
  • A thread is an original message and any posted replies. Threads are sorted and grouped according to the title. For example, a thread that starts with a message titled "Tips for Labrador owners" includes all of the replies titled "RE: Tips for Labrador owners."

Related Topic

Outlook Express message list icons


Filtering newsgroup messages

To filter which newsgroup messages you see

When you filter newsgroup messages, you specify which messages you do not want to see. You can filter by sender, subject, length, or time of posting. Any messages matching your criteria are neither downloaded to your computer nor displayed in the message list.

  1. On the Tools menu, click Newsgroup Filters.

  2. Click Add.

  3. Select the newsgroup(s) you want to apply this filter to.

  4. Select or type the criteria you want to filter out.


Finding messages in a newsgroup

To find messages in a newsgroup
  1. On the Edit menu, click Find Text.

  2. Type as much information as possible in the search fields to narrow down the search results.


Setting up for offline newsreading

To set up newsgroups for offline newsreading

You can set up Outlook Express to download messages and/or headers from newsgroups that you subscribe to. This enables you to read them offline at your leisure.

  1. In the folder list, select a newsgroup.

  2. On the File menu, click Properties.

  3. On the Download tab, select the check box named When downloading this newsgroup, retrieve, and then click the option you want.

  4. Repeat steps 1 through 3 for as many newsgroups as you want.

Whenever you want to download the messages, click the Tools menu, and then click Download All.
Related Topics

Subscribing to a newsgroup

What is offline newsreading?

Downloading individual messages


Encoding a large newsgroup message or file

To send large messages

Many mail and news servers limit the size of messages that can be received and sent. Usually this limit is 1 megabyte per message, including all attached files.

Encoding enables you to send large messages or files to mail servers that limit the size of messages they can receive. When you encode a large message, it is compressed and divided into several smaller messages, and then sent. When the group of messages is received, the mail program recombines and decodes them.

  1. On the Tools menu, click Accounts, and then click either the Mail or News tab.

  2. Click Properties.

  3. On the Advanced tab, select the following check box: Break apart messages larger than x KB, and then enter the maximum file size you can send.


Increasing disk space by deleting stored newsgroup messages

To increase disk space by deleting stored newsgroup messages
  1. On the Tools menu, click Options.

  2. On the Advanced tab, select the options you want for maintaining the size of all message files on your computer.

    To compact, delete, or remove messages from all or specific message files now, click Clean Up Now, and then follow the instructions on the screen.

Note
  • Most news servers periodically remove old messages. The next time you connect to a newsgroup you've cleaned up, your message file is rebuilt with just the current messages from your news server.


Preventing newsgroup messages from automatically downloading

To prevent newsgroup messages from automatically downloading
  1. On the Tools menu, click Options.

  2. On the Read tab, clear the following check box: Automatically show message in the Preview Pane.
Tip
  • With the above option off, you can view a message in the Preview Pane by pressing the SPACEBAR after selecting a message in the list.


Switching between mail and newsreading

To switch between mail and newsreading
  • On the Go menu, click Inbox or News.

or

  • In the folder pane, click the Inbox or the news server icon.


Viewing a file attachment

To view a file attachment
  • At the bottom of the message window, double-click the file attachment icon.

or

  • In the preview pane, click the file attachment icon in the message header, and then click the file name.
Tip
  • To save a file attachment, click the File menu, and then click Save Attachments. To save the attachment from the preview pane, press and hold down the CTRL key while clicking the file name.


Viewing only unread newsgroup messages

To view only unread newsgroup messages
  • On the View menu, point to Current View, and then click Unread Messages.
Related Topic

Automatically marking messages as read


Setting line length in outgoing newsgroup messages

To set the line length in outgoing newsgroup messages

Outlook Express automatically sets the line length of messages using plain text format at 76 characters per line, to accommodate servers that do not display more than 80 characters per line. When messages are quoted in a reply, the original text is usually marked and indented with an additional character. If your message is likely to be quoted after posting, set your text to wrap at 70 or 72 characters per line to prevent text from running beyond the edge of the window.

  1. On the Tools menu, click Options.

  2. On the Send tab, click Plain Text, and then click Settings.

  3. For the option named Automatically wrap text at x characters, when sending, type the maximum number of characters to display per line.


Check your news server settings
  1. On the Tools menu, click Accounts.

  2. Click the news server, and then click Properties.

  3. On the Server, Connection, and Advanced tabs, check the settings against those given to you by your Internet service provider (ISP).

    If everything matches, contact your ISP to verify that you have the correct settings and that their servers are operating correctly.

Did this fix the problem?

Yes. Close the troubleshooter.

No. I want to try other troubleshooter options.


Changing the columns displayed in the message list

To change the columns displayed in the message list
  1. On the View menu, click Columns.

  2. To add a column, click the column name in the Available columns list, and then click Add.

    To remove a column, click the column name in the Displayed columns list, and then click Remove.

    To change the order in which columns appear, click a column name, and then click Move Up or Move Down.


Changing the fonts used to display messages

To change the fonts used to display messages
  1. On the Tools menu, click Options.

  2. On the Read tab, click Fonts, and then change the settings.


Changing the priority of an outgoing message

To change the priority of an outgoing mail message
  • In upper right of the message window, click the stamp icon, and then click High, Normal, or Low.
Note
  • This setting changes the priority only for the current message.


Adding a new mail or news server

To add a mail or news server

You can use Outlook Express with more than one mail or news account.

  1. On the Tools menu, click Accounts.

  2. Click Add, click either Mail or News, and then follow the instructions on the screen.
Tip
  • To display or change the properties for an existing server, click the Tools menu, click Accounts, click the server in the list, and then click Properties.
Related Topics

Subscribing to a newsgroup

Changing an existing mail server


Changing the Outlook Express folder list

To change the Outlook Express folder list, status bar, or toolbars
  • To display just the folders, click Outlook Express at the top of the folder list.

or

  • To hide or display the folders, status bar, or toolbars, click the View menu, and then click Layout.


Customizing the preview pane

To customize the preview pane

There are two ways to customize the preview pane:

  • To change the display of the preview pane, click the View menu, and then click Layout. Select the Preview Pane options you want.
  • To adjust the area for the preview pane and message list, drag the divider between them.


Downloading individual messages

To download individual messages

If you have set up Outlook Express to download only message headers for offline viewing, you can mark those headers that look interesting while you are offline. Then, when you click Download All on the Tools menu, Outlook Express dials your Internet connection and downloads the full messages for offline reading.

  1. In the newsgroup you downloaded, click a message header that looks interesting.

  2. On the Tools menu, point to Mark for Retrieval, and then click Mark Message. Repeat these steps for each header whose message you want to read offline.

  3. On the Tools menu, click Download All.
Related Topics

What is offline newsreading?

To set up newsgroups for offline viewing


Posting a new message to a newsgroup

To post a new message
  1. In the folder list, select the newsgroup you want to post a message to.

  2. On the toolbar, click the Compose Message button.

    To send your message to additional newsgroups, click the Tools menu, and then click Select Newsgroups. Click a newsgroup in the list, and then click Add. You can choose from all newsgroups or only newsgroups you subscribe to.

  3. Type the subject of your message. Outlook Express cannot post a message that does not contain a subject.

  4. Compose your message, and then click the Post Message button on the toolbar.
Notes
  • You can post a single message to multiple newsgroups only if all newsgroups are on the same news server. To post a message to newsgroups on other news servers, create a separate message for each news server.

  • To cancel a message after it is sent, select the newsgroup where you posted it, click the Compose menu, and then click Cancel Message. Canceling a message does not remove it from a newsgroup user's computer if the user downloaded the message before it was canceled.
Related Topics

Posting messages to newsgroups

Customizing messages

Formatting messages


Posting a reply to a newsgroup

To post a reply to a newsgroup
  1. In the message list, click the message you want to reply to.

  2. To reply to the whole newsgroup, click the Reply to Group button on the toolbar.

    To reply to the author of the message by e-mail, click the Reply to Author button on the toolbar.

    To select additional newsgroups to post to, click the Tools menu, and then click Select Newsgroups. Click a newsgroup in the list, and then click Add. You can choose from only newsgroups you subscribe to or all newsgroups on the server.

  3. Type your message.

  4. If you are sending the message to the newsgroup, click the Post Message button on the toolbar.

    If you are sending the message to the author by e-mail, click the Send button.

Notes

  • You can reply with a single message to multiple newsgroups only if all newsgroups are on the same news server. To post a reply to newsgroups on other news servers, create a separate reply for each news server that contains newsgroups you want to post to.

  • To cancel a message after it is sent, select the newsgroup where you posted it, click the Compose menu, and then click Cancel Message. Canceling a message does not remove it from a newsgroup user's computer if the user downloaded the message before it was canceled.
Related Topics

Posting messages to newsgroups

Customizing message contents

Formatting messages

Posting a large message or file


Removing copies of outgoing mail messages

To remove copies of outgoing mail messages

By default, Outlook Express saves copies of the mail you send in the Sent Items folder. To save disk space, you can change this setting.

  1. On the Tools menu, click Options.

  2. On the Send tab, clear the following check box: Save copy of sent messages in the 'Sent Items' folder.
Tip
  • After clearing this checkbox, you can save a copy of a message when you compose it by typing your e-mail name in the Cc box.


Sorting newsgroup messages by column

To sort newsgroup messages by column
  • Click the column heading you want to sort by. To switch between ascending and descending sort order, click the column heading again.


Adding, deleting, or switching folders

To add, delete, or switch folders

You can manage your mail folders in a variety of ways to make it easy to locate the messages you want.

  • To add a folder, click the File menu, point to Folder, and then click New Folder. Then, in the Folder name box, type the name.
  • To switch to another folder, click the folder in the folder list.
  • To delete a folder, right-click the folder in the folder list, and then click Delete .
Note
  • You cannot delete or rename the Deleted Items, Inbox, Outbox, or Sent Items folders.


Deleting a message

To delete a message
  1. In the message list, click the message.

  2. On the toolbar, click the Delete button.
Notes
  • To restore a message you deleted, open the Deleted Items folder, and then copy the message to the Inbox or other folder.

  • If you don�t want messages to be saved in the Deleted Items folder when you quit Outlook Express, click the Tools menu, click Options, click the General tab, and then select the check box: Empty messages from the �Deleted Items� folder on exit.


Forwarding an e-mail message

To forward an e-mail message
  1. Open or select the message you want to forward.

  2. On the toolbar, click the Forward Message button, and then type the e-mail name for each recipient. Separate each e-mail name with either a comma or a semicolon (;).

  3. Type your message, and then click the Send button on the toolbar.

    If you have multiple mail accounts, click the File menu, point to Send Message Using, and then click the mail account you want to send it with.

  4. To deliver the message, click the Tools menu, and then click Send.
Tip
  • You can check for new messages at the same time you send your message, by clicking the Send and Receive button on the toolbar.


Moving or copying a message to another folder

To move or copy a message to another folder
  1. In the message list, right-click the message you want to move or copy.

  2. Click Move To or Copy To, and then click the folder.


Sending a basic e-mail message

To send a basic e-mail message
  1. In Outlook Express, click the Compose Message button on the toolbar.

  2. In the To, Cc, and Bcc boxes, type the e-mail name of each recipient, separated by a comma or semicolon (;).

    To add e-mail names from the Address Book, click the To icon in the New Message window, and then select names.

  3. In the Subject box, type a message title.

  4. Type your message, and then click the Send button on the toolbar.

    If you are composing a message offline, click the File menu, and then click Send Later to save the mesage in the Outbox folder until you click the Send and Receive button on the toolbar.

Tips
  • To send the file by using a mail account other than your default account, click the File menu, point to Send Message Using, and then click the mail account you want to send it with.

  • To send the message with a high priority tag, click the stamp icon in the upper right corner, and then click High Priority.

Related Topics

Checking e-mail names against directory services


Receiving encrypted and/or digitally signed messages

To receive an encrypted message, you must first obtain your own certificate from a certifying authority and then give it to the sender. The sender, in turn, must provide you with their certificate, which can be attached to the mail message they send.

Likewise, to receive a digitally signed message, you must have the sender's certificate to verify the digital signature.

Any certificate (.pub) file can be sent as an e-mail attachment and then imported into your Address Book.

After you have completed these steps, when you receive a digitally signed and/or encrypted message, you can open it the same way you would open any other message.

The following topics provide more information:

Obtaining your own certificate and/or the message recipient�s certificate

Adding the digital ID to the Address Book

Note
  • Others can use the same certificate for digitally signing their messages as you use to send encrypted messages to them. Or they can use separate certificates for each.
Related Topic

Sending secure messages


Adding a digital ID to your address book

To add a digital ID to your address book
  1. Create a new entry for the contact or double-click an existing one in the address book list.

  2. In the Properties dialog box for the contact, click the Certificates tab, and then click Import.

  3. Find the digital ID file, and then click Open.

  4. Click Properties, click Trust, and then in the Status area, change Not Trusted by Me to Trusted by Me in the list.

  5. Click OK, and then click OK again to save the new contact properties.

Note
  • When a contact has a digital ID, a red ribbon is added to their card in the Address Book.
Related Topics

What are digital IDs?

To obtain a digital ID

To encrypt or digitally sign a message


Obtaining a digital ID

To obtain a digital ID

At a certifying authority�s Web site, you have two options:

  • You can request an ID for yourself.

or

  • You can search through the database to find someone else�s digital ID.


What are digital IDs?

To buy and sell goods or exchange confidential information over the Internet, you need the ability to send secure transactions. Digital IDs are a way of proving your identity in electronic transactions, similar to showing your driver�s license when you cash a check. They assure message recipients that the message actually came from you and that it has not been tampered with. Others can use your digital ID to encrypt messages they send to you, and you can use other people�s digital IDs to send them encrypted messages.

How do digital IDs work?

A digital ID is composed of a public key, a private key, and a digital signature. The public key enables people to encrypt messages that only you can decrypt with your private key. The digital signature ensures that the message actually came from you, not someone impersonating you.

Where do you get digital IDs?

You obtain a digital ID from a certifying authority's Web site. You can then send the ID to anyone who needs to send you encrypted files and use the same ID for sending messages. Or you can obtain separate IDs for each.

Obtaining a digital ID

Adding the digital ID to the Address Book


Sending a digitally signed or encrypted message

 To send an encrypted and/or digitally signed message

Before you can encrypt a message, you must have the message recipient's digital ID in your Address Book. You must have your digital ID in the Address Book before you can digitally sign messages.

  1. In the Address Book, click the contact�s name, and then click the Send Mail button on the toolbar.

  2. To encrypt the message so that only the recipient can read it, click the Encryption button on the toolbar.

    To attach your digital ID so that the recipient knows that the message came from you, click the Digital ID button on the toolbar.

Related Topics

What are digital IDs?